Sicherheitslücke in Java-Bibliothek (Log4Shell)

13. Dezember 2021: komX-Produkte & Session sind nicht betroffen.


Viele Server im Internet sind aufgrund einer weltweiten Sicherheitslücke in der Java-Bibliothek Log4j bedroht.
Unsere Webanwendungen verwenden die betroffene Komponente nicht. Dies gilt für die Produkte:

Session
komXcms
komXcontact
komXflow
komXwork
komXcapture
komXkonsentas

Hier finden Sie Informationen unseres Partners EASY:
https://easy-software.com/de/support_news/weltweite-sicherheitsluecke-in-der-java-bibliothek-log4j/

Informationen der AKDB:
https://www.akdb.de/newsroom/news/achtung-wichtige-sicherheitsinformation/

Informationen des BSI:
https://www.bsi.bund.de/DE/Service-Navi/Presse/Pressemitteilungen/Presse2021/211211_log4Shell_WarnstufeRot.html